 
\newcommand{\footerleft}{%
\hyperlink{TSModelRules}{\armymodelrulesInitial}\standardfooterspace{}%
\hyperlink{TSMinistries}{\ministriesInitial}\standardfooterspace{}%
\hyperlink{TSStratagems}{\stratagemsInitial}\standardfooterspace{}%
\hyperlink{TSHereditarySpell}{\hereditaryspellInitial}\standardfooterspace{}%
\hyperlink{TSSpecialEquip}{\specialequipmentInitial}\standardfooterspace{}%
\hyperlink{TSArmyOrganisation}{\armyorganisationInitial}\standardfooterspace{}%
\hyperlink{TSQRS}{\quickrefsheetInitial}%
}
\newcommand{\footerright}{%
\hyperlink{TSCharacters}{\charactersInitial}\standardfooterspace{}%
\hyperlink{TSMounts}{\charactermountsInitial}\standardfooterspace{}%
\hyperlink{TSRetinue}{\retinueInitial}\standardfooterspace{}%
\hyperlink{TSCore}{\coreInitial}\standardfooterspace{}%
\hyperlink{TSSpecial}{\specialInitial}\standardfooterspace{}%
\hyperlink{TSUnfairWarfare}{\unfairwarfareinitials}%
}
